body {
	--c7-field-border-radius: 3px; 
	--c7-button-border-radius: 3px; 
	--c7-primary-button-bg: var(--e-global-color-text);
	--c7-primary-button-bg-hover:var(--e-global-color-primary);
	--c7-primary-button-text-color: #fff;
	--c7-heading-font-family: var(--e-global-typography-primary-font-family);
	--c7-heading-font-weight: var(--e-global-typography-primary-font-weight);
	--c7-font-family: var(--e-global-typography-primary-font-family);
	--c7-body-text-color: var(--e-global-color-text);
	--c7-link-color:var(--e-global-color-accent);
	--c7-heading-text-color:#2E190E;
}


/* account header */
#account-header {
	display: inline-flex;
	align-items:center;
}

#account-header #c7-account {
	display:inline-block;
}
#account-header #c7-cart .c7-user-nav__cart {
	display:flex;
}
#c7-account, #c7-cart {
	display:inline-block;
	margin-left: 5px;

}
#account-header > #c7-cart {
	display:inline-flex;
}

#c7-account .c7-user-nav__account a {
	text-transform: uppercase;
	padding:0px;
	font-size: 14px;
	/* 	color:#EEECE2 !important; */
}
#c7-cart .c7-user-nav__cart .c7-link:first-child {
	color:#EEECE2 !important;
	background-color: transparent;
	border:none;
} 

#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	width: 15px;
	height: 20px;
	/* 	stroke:#EEECE2 !important; */
}
#c7-cart .c7-user-nav__cart__count {
	background-color: var(--e-global-color-text);
}
#c7-cart .c7-user-nav__cart button.c7-link {
	padding: 0px !important;
}
#c7-account .c7-user-nav__account__dropdown a {
	color:#EEECE2 !important;;
}


/* Overall styling */
body #c7-content h1 {
	text-align: left;
	margin-bottom: 20px;    
	font-family: "Nanum Myeongjo", Sans-serif;
}
body .c7-btn {
	color:#EEECE2;
	background-color:#2E190E;

}
body .c7-btn:hover, body .c7-cart__buttons .c7-btn:hover {
	color:#2E190E;
	background-color:transparent !important;

}
.c7-side-cart__header button {
	background-color: transparent !important;
	color:#000;
}

.c7-order-summary__buttons a {
	text-transform: uppercase;
}
button.c7-link {
	background-color:transparent !important;
	border: 0px !important;
	color: var(--c7-body-text-color) !important;

}
button.c7-link:hover {
	opacity: 0.6;
}
/* all content should start aligned left */
.c7-account__dashboard__message {
	margin-bottom: 20px;
}

.c7-cart__wrapper, .c7-account__dashboard {
	max-width: 100% !important;
	margin:0px auto !important;
	justify-content: space-between !important;
}
.c7-account-row {
	max-width: 100% !important;
	justify-content: space-between !important;
}
.c7-account-login__password-options {
	text-align:left !important;
}
.c7-account-login__options {
	text-align:left !important;
}
.account-row h1 {
	display:none;
}
/* cart styling */
.cart-row h1 {
	display:none;
}
#c7-cart .c7-order-item__description {
	margin-top: 10px;
	font-size: 10px;
}

.c7-product-collection .c7-product__image {   margin-right: 0px; }

/* fix lightboxes that go behind sticky header */
body .c7-modal-container {
	top: 14%;
}

/* hide club cancelation 
.c7-account-club .c7-account-blocks--status .c7-account-block__actions {
display:none !important;
}
.c7-callout--club .c7-callout__details li:nth-child(2), .c7-callout--club .c7-callout__details li:nth-child(3) {
display:none !important;
}
*/
/* hide club skip
.c7-account-club__shipment__footer .c7-btn--skip {
display:none !important;
}
*/

/* hide delete account 
.c7-account-details .c7-account-details__delete-account {
display:none !important;
}
*/

/* collection styling */
.c7-product-collection .c7-product {
	display:block !important;
	text-align: center !important;
}
.c7-product-collection__product-list {
	grid-template-columns: 1fr 1fr 1fr !important;
}
.c7-product-collection .c7-product img {
	width: auto;
	object-fit:cover;
}
.c7-product-collection .c7-product .c7-product__add-to-cart__form {
	justify-content: center !important;
	align-items: center !important;
}
/* calendar styling ADA fix */
.c7-reservation-widget .c7-date-picker-input button {
	background-color: transparent !important;
	border-radius: 0px !important;
}
.c7-reservation-widget .c7-date-picker-dropdown button {
	color:inherit;
	background-color: inherit;
}
body .c7-reservation-widget .c7-date-picker-dropdown button {
	padding: 0px;
}
.c7-product-collection .c7-product__title {
	font-size: 22px !important;
}
.c7-product-detail h1 {
	font-size: 40px !important;
}
/* Redesign */
body .no-arrow .sub-arrow {
	display: none;
}

footer .c7-subscribe .c7-form__group {
	display: flex;
	flex-direction: column;
}
footer .c7-subscribe .c7-form__group .c7-form__field {
	margin-bottom: 10px;
}
footer .c7-subscribe .c7-form__group .c7-form__field label {
	text-align: center;
	display: none;
}
footer .c7-subscribe .c7-form__group .c7-form__field input {
	background: transparent;
	border: 1px solid #2E190E;
	border-radius: 28px;
}
footer .c7-subscribe .c7-form__group button {
	margin: 0!important;
	width: 100%;
	border: 1px solid #2E190E;
	color: var( --e-global-color-secondary );
}
footer .c7-subscribe .c7-form__group button:hover {
	background: transparent!important;
	color: #2E190E;
}

/* shop filter */
body .c7-user-nav__collection-list ul {
  display: flex;
  flex-direction: column;
}

body .c7-user-nav__collection-list ul li.c7-user-nav__collection-list__pinot-noir {
	order: 1;
}
body .c7-user-nav__collection-list ul li.c7-user-nav__collection-list__chardonnay {
	order: 2;
}
body .c7-user-nav__collection-list ul li.c7-user-nav__collection-list__additional-varietals {
	order: 3;
}
body .c7-user-nav__collection-list ul li.c7-user-nav__collection-list__gift-giving {
	order: 4;
}
body .c7-user-nav__collection-list ul li.c7-user-nav__collection-list__large-formats1 {
	order: 5;
}
body .c7-user-nav__collection-list ul li.c7-user-nav__collection-list__library-wines1 {
	order: 6;
}
body .c7-user-nav__collection-list ul li.c7-user-nav__collection-list__cellar-note-series {
	display: none;
}

body .c7-user-nav__collection-list li a {
	list-style-type: none;
	font-family: var( --e-global-typography-8c7aefd-font-family ), Sans-serif;
	font-size: var( --e-global-typography-8c7aefd-font-size );
	font-weight: var( --e-global-typography-8c7aefd-font-weight );
	text-transform: var( --e-global-typography-8c7aefd-text-transform );
	font-style: var( --e-global-typography-8c7aefd-font-style );
	line-height: var( --e-global-typography-8c7aefd-line-height );
	letter-spacing: var( --e-global-typography-8c7aefd-letter-spacing );
	color: var(--e-global-color-98cf4b8);
}


/* mobile overrides */
@media screen and (max-width: 1024px){
	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr !important;
	} 
}


@media screen and (max-width: 767px){

	.reverse-col {
		display:flex !important;
		flex-direction: column-reverse;
	}
	#account-header {
		top: 86px;
		position: relative;
	}

	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
	} 
	.c7-product-specs {
		text-align: left !important;
		margin: 0px !important;
	}
	.c7-product-specs h2 {
		text-align: left !important;
	}
}